recovery:
  state:
    round: 492
    hash: "5cbdfa9a2061af972dbe5424d2196a90ba22dd924d6239a2c3b2f1ac2e2e7248fe4ae2c9cc7355eacbcceecf7e1509d9"
    timestamp: "2025-11-09T05:49:00.184112Z"
  bootstrap: null
  package: null
  stream: null
